Bug 84349 - Typo in recently added string
Summary: Typo in recently added string
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Raw Hide
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 1.0
Hardware: All
OS: Linux
medium
low
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Fanny Augustin
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-02-14 19:15 UTC by Miloslav Trmac
Modified: 2007-04-18 16:51 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-06-05 08:27:48 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Miloslav Trmac 2003-02-14 19:15:19 UTC
Hello,
recently (elvis CVS version 1.16, Feb 14), this string was added to up2date

+#: ../capabilities.py:47
+msgid "This client requires the server to support %s, which the currentserver d
oes not support"
+msgstr ""
+

I'd humbly suggest s/currentserver/current server/.
Thanks.

Comment 1 Adrian Likins 2003-02-14 21:35:53 UTC
I can do one better, that file isnt supposed to have had
strings pulled from it. I'ts not even packaged. Cleaning up.

new up2date.pot should be on elvis sans that bit


Note You need to log in before you can comment on or make changes to this bug.